Bug 138216 - [PATCH] www/havp: update to 0.91
Summary: [PATCH] www/havp: update to 0.91
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-26 23:50 UTC by Sylvio César Teixeira Amorim
Modified: 2009-09-13 03:55 UTC (History)
1 user (show)

See Also:


Attachments
havp-0.91.patch (1.09 KB, patch)
2009-08-26 23:50 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-08-26 23:50:02 UTC
- Update to 0.91

You can see log in mine tinderbox:
7-stable - i386
http://www.scjamorim.org/Home/havp-0.91.log
7-stable - amd64
http://www.scjamorim.org/Home/havp-0.91_amd64.log

Port maintainer (b3k@mail.ru) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-08-26 23:50:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-08-26 23:50:16 UTC
Maintainer of www/havp,

Please note that PR ports/138216 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138216

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-08-26 23:50:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Felippe de Meirelles Motta freebsd_committer 2009-09-01 00:15:43 UTC
Responsible Changed
From-To: araujo->lippe

I'll take it.
Comment 5 dfilter service freebsd_committer 2009-09-13 03:43:47 UTC
lippe       2009-09-13 02:43:34 UTC

  FreeBSD ports repository

  Modified files:
    www/havp             Makefile distinfo 
  Log:
  - Update to 0.91.
  
  PR:             ports/138216
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  Approved by:    maintainer timeout (>2 weeks)
  
  Revision  Changes    Path
  1.18      +1 -1      ports/www/havp/Makefile
  1.8       +3 -3      ports/www/havp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Felippe de Meirelles Motta freebsd_committer 2009-09-13 03:55:14 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!